.playlistPag .anuncios {
	width: 960px !important;
}

.reproduzindo {
	background: #1b1b1b;
	width: 100%;
	min-height: 420px;
	text-align: center;
	margin-top: 30px;
}

.estaOuvindo {
	position: relative;
	margin-top: -30px;
	left: 110px;
	font-family: Roboto;
	color: #FFF;
	font-size: 12px;
	text-align: left;
}

h2.nomePlaylist {
	color: #fff;
	font-family: Roboto Light;
	font-weight: 300;
	float: left;
	width: 100%;
	display: none;
}

h2.nomePlaylist span {
	font-style: italic;
	display: none;
}

.opcoesPlaylist {
	float: left;
	margin-top: 20px;
}

.caixaPlayer {
	position: absolute;
	left: 50%;
	margin-left: -482px;
}


.opcoesPlaylist .barra{
	margin-bottom: 10px;
}

.opcoesPlaylist .barra div {
	width: 850px;
	height: 20px;
	border-bottom: 1px solid #777777;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-bottom: 20px;
}

.opcoesPlaylist span.titulo {
	font-family: Lobster;
	font-size: 26px;
	float: left;
	color: #231f20;
}




.boxOpt {
	cursor: pointer;
	float: left;
	width: 170px;
	height: 170px;
	margin-right: 20px;
	position: relative;
	margin-bottom: 20px;
	border: 3px solid #1b1b1b;
	background: #1b1b1b url(../images/sprite.png) no-repeat -270px 20px;
}

.boxOpt:hover{
	border: 3px solid #e9c500;
	background: #1b1b1b url(../images/sprite.png) no-repeat -270px -160px;	
}

.boxOpt.ativo{
	border: 3px solid #e9c500;
	background: #1b1b1b url(../images/sprite.png) no-repeat -270px -160px;

}

.boxOpt.last {
	margin-right: 0;
}

.boxOpt .nomeOpt {
	color: #FFF;
	font-family: Roboto;
	position: relative;
	margin: 0 auto;
	text-align: center;
	margin-top: 130px;
	width: 150px;
}